#menuAtencionP{
    z-index: 2;
}
#componente-MA {
    position: absolute;
    z-index: 1;
}
.menu-componente {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    position: fixed;
    right: 30px;
    bottom: 15px;
    /*bottom: 110px;*/
    cursor: pointer;
    transform: rotate(0deg);
    transition: ease transform .5s;
    padding: .5rem;
}
.menu-componente:hover {
    border: 2px solid #777;
    /*filter: drop-shadow(0 0 3px gray);*/
    z-index: 1;
}
#ma-1 {
    width: 52px !important;
    height: 52px !important;
    /* border: 1px solid #ff6600;        */
}
.menu-componente-fondo {    
    border-radius: 50%;    
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    background-color: white;
    position: fixed;
    right: -203px;
    bottom: -133px;
    cursor: pointer;     
}
.menu-componente-fondo-inactive {
    width: 50px;
    height: 50px;
    /*opacity: 0;
    transform: ease opacity .5s;*/
    transition: ease width .5s, height .5s;
}
.menu-componente-fondo-active {
    box-shadow: 0 0 10px grey;
    width: 510px;
    height: 510px;    
    opacity: .98;
    transition: ease width .5s, height .5s;
}
.menuAtencion-active {
    transform: rotate(360deg);
    transition: ease transform .2s;
}
.text-MA-icons {
    /*background-color: black;*/
    padding: 1rem;
    /*border-radius: 8px 50% 50% 8px;*/
    position: absolute;
    /*opacity: 0;*/
    /*display: none;*/
    /*border: 2px solid white;*/
    font-weight: 300;
    color: black;
    right: 48px;
    text-align: right;   
}
.icons-MA:hover .text-MA-icons {
    /*opacity: 1;*/
    display: block;
    right: 55px;
    font-weight: 600;
}
.ventana {	
    margin: 30px 0;
    border-top: 2px solid #ff6600;
    background-color: #f0f0f0;
    border-radius: 10px;
    padding: 25px;
    box-shadow: -1px -1px 6px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: -1px -1px 6px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px -1px 6px 0px rgba(0,0,0,0.75);
}
.ventana a {
    display: block !important;
    padding: 10px 0;
    margin: 5px 0;
    background-color: #fff;
    border-radius: 10px;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    border-color: #ff6600;
    transition: all .35s;
    position: relative;
}
.ventana a span {
    position: relative;
    z-index: 2;
}
.ventana a:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: #ff6600;
    transition: all .35s;
	border-radius: 10px;
}
.ventana a:hover {
    color: #000;
}
.ventana a:hover:after {
    width: 100%;
}
.ventana-cerrar {
    background-color: #ff6600;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 3rem;
    color: black;
    margin: 0 auto;
    position: relative;
    top: -5rem;
    cursor: pointer;
    padding: .5rem;
}
.ventana-cerrar:hover {
    background-color: #cecece;
    color: white !important;
}
div.emergente-atencion {
    position: fixed;
    bottom: 0;
    right: 41px;
    width: 250px;
    z-index: 1;
}
#ma-1.menu-componente::before{
    content: "Canales de Atención";
    position: absolute;
    font-size: 11px;
    font-weight: bold;
    bottom: 60px;
    opacity: .8;
    left: calc(85% - 60px);
    width: 80px;
    padding: 2px 0;
    color: black;
    background: #ffffff;
    border-radius: 4px;
    text-align: center;

}
#ma-1.menu-componente.menuAtencion-active::before{
    content: "";
    display: none;
}
@media (max-width:480px){
    .menu-componente {
        right: 7px;
        bottom: 7px;
    }
}